@font-face {
    font-family: 'Calibri_Light';
    src: url('../font/Calibri-Light.woff2') format('woff2'),
    url('../font/Calibri-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Calibri_Bold';
    src: url('../font/Calibri-Bold.woff2') format('woff2'),
    url('../font/Calibri-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AGaramond_Bold';
    src: url('../font/AGaramondPro-Bold.woff2') format('woff2'),
    url('../font/AGaramondPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AGaramond_Regular';
    src: url('../font/AGaramondPro-Regular.woff2') format('woff2'),
    url('../font/AGaramondPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root{
    --pimary-color:#2061a1;
    --secondary-color:#212121;
    --font-body: 'Calibri_Light', 'sans-serif';
    --font-storng: 'Calibri_Bold', 'sans-serif';
    --font-title: 'AGaramond_Bold', 'sans-serif';
    --font-tagline: 'AGaramond_Regular', 'sans-serif';

}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    font-family: var(--font-body);
    font-size: 16px;
    color: #6e6e6e;
    line-height: 1.5;
    overflow-x: hidden;
    background: #fffcfa;
}

input, select, button, a, textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    cursor: pointer;
    outline: none;
    transition: all 0.25s;
}
input{
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

select {
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    appearance: inherit;
    list-style: none;
}
strong, b{
    font-family: var(--font-storng);
}

select option{
    color: black!important;
}
h1{
    font-family: var(--font-title);
    margin: 0;
    font-weight: normal;
    font-size: 40px;
    line-height: normal;
    color: var(--pimary-color);
}
h2{
    font-family: var(--font-title);
    margin: 0;
    font-weight: normal;
    font-size: 40px;
    line-height: normal;
    color: var(--pimary-color);
}
h3{
    font-family: var(--font-tagline);
    margin: 0;
    font-weight: normal;
    font-size: 30px;
    line-height: normal;
    color: var(--pimary-color);
}
h4{
    font-family: var(--font-body);
    margin: 0;
    font-weight: normal;
    font-size: 18px;
    line-height: normal;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 3px;
}
p{
    margin-top: 0;
}

::selection {
    color: #ffffff;
    background: var(--secondary-color);
}
.container {
    padding: 0;
    position: relative;
}
.section_slideshow{
    height: 100vh;
    position: relative;
}
.section_slideshow img{
    width: 100%;
    height: 100vh;
    object-fit: cover;
    display: block;
    margin: auto;
}
.btn_slideshow img{
    width: auto;
    height: 30px;
    display: block;
    filter: brightness(0) invert(1);
}
.btn_slideshow button{
    background: none;
    height: 30px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border: none;
    padding: 0 50px;
    z-index: 1;
}
.btn_slideshow button.next_btn{
    right: 0;
    left: auto;
}
.section_header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 70px;
    background: #fffcfa;
    z-index: 2;
}
.section_header{
    padding: 0 50px;
    text-transform: uppercase;
    font-family: var(--font-storng);
    color: #474747;
}
.brand_logo{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    height: 70px;
    padding: 5px 0;
    width: fit-content;
}
.brand_logo img{
    width: auto;
    height: 100%;
    display: block;
    margin: auto;
}
.nav_desktop ul{
    margin: 0;
    padding: 0;
}
.nav_desktop li{
    list-style: none;
    padding: 0 15px;
    float: left;
    line-height: 70px;
    position: relative;
}
.nav_desktop li:nth-child(1){
    padding-left: 0;
}
.nav_desktop li:nth-last-child(1){
    padding-right: 0;
}
.nav_desktop a.active, .nav_desktop a:hover{
    color: var(--pimary-color);
}
.section_header .nav_desktop:nth-last-child(1) ul{
    float: right;
}
.nav_desktop .btn_book{
    background: var(--pimary-color);
    border: none;
    padding: 10px 30px;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 100px;
    transition: all 0.25s;
}
.nav_desktop .btn_book:hover{
    background: var(--secondary-color);
}
.section_description{
    text-align: center;
    padding: 100px 0 0;
    position: relative;
    z-index: 1;
}
.section_description:before{
    content: '';
    background-image: url('../images/icon/wave-1.svg');
    width: 100%;
    left: 0;
    height: 65px;
    position: absolute;
    top: -65px;
    background-size: cover;
    background-position: top;

}
.images_intro{
    width: 100%;
    height: 360px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.images_intro img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.intro_column{
    text-align: left;
    margin-top: 50px;
}
.row_intro{
    margin: 0 -25px;
}
.row_intro .col-xs-6{
    padding: 0 25px;
    position: relative;
}
.row_intro .card_dining:before{
    right: 0;
    left: auto;
}
.row_intro .card_dining .images_intro{
    padding-right: 25px;
}
.row_intro .card_dining .images_intro img{
    border-radius: 10px;
}
.intro_column .row_intro:nth-child(1){
    display: flow-root;
    /*width: 100%;*/
    margin-bottom: 50px;
}
.details_intro{
    border-radius: 0;
    padding: 0 0 0 50px;
}
.intro_column .row_intro:nth-last-child(1) .col-xs-6:nth-child(1){
    float: right;
}
.intro_column .row_intro:nth-last-child(1) .details_intro{
    padding: 50px 25px 0 0;
}

.intro_column .row_intro:nth-last-child(1) .col-xs-6:nth-last-child(1) .images_intro{
    height: 500px;
}
.section_bg{
    height: 600px;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
    margin-top: -100px;
    position: relative;
}
.section_bg:before{
    content: '';
    background-image: url('../images/icon/bg-1.png');
    background-color: var(--secondary-color);
    height: 50px;
    width: 100%;
    position: absolute;
    left: 0;
    top: -50px;
}
.section_facilities{
    padding: 100px 0;
    text-align: center;
}
.section_facilities p>label{
    display: inline-block;
    width: 100%;
}
.images_facilities{
    width: 100%;
    height: 500px;
}
.images_facilities img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_facilities{
    padding: 15px 0 0;
    text-align: left;
    position: relative;
}
.details_facilities:before{
    content: '';
    background-image: url('../images/icon/wave-4.svg');
    width: 100%;
    left: 0;
    height: 45px;
    position: absolute;
    top: -45px;
    background-size: cover;
    background-position: top;
}
.details_facilities p{
    margin: 15px 0 0;
}
.slide_facilities{
    margin: 50px 0;
}
.slide_facilities .slide{
    padding: 0 15px;
}
.slide_facilities .slick-list{
    margin: 0 -15px;
}
.btn_more{
    padding: 10px 30px;
    border: 1px solid #6e6e6e;
    color: #6e6e6e;
    text-transform: uppercase;
    background: none;
    border-radius: 5px;
    transition: all 0.25s;
}
.btn_more:hover{
    background: var(--secondary-color);
    color: #fff;
    border-color: var(--secondary-color);
}
.section_accommodation{
    position: relative;
    display: flow-root;
    width: 100%;
    text-align: center;
    padding: 0 0 100px;
}
.row_accommodation{
    background-color: var(--secondary-color);
    background-image: url('../images/icon/bg-1.png');
    display: flow-root;
    width: 100%;
    margin-bottom: 50px;
    background-size: contain;
}
.slide_accommodation{
    margin: 0;
    background: #fffcfa;
}
.slide_accommodation .col-xs-7{
    float: right;
    /*position: absolute;*/
    /*right: 0;*/
}
.images_accommodation{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: start;
}
.images_accommodation img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_accommodation{
    padding: 100px 0 50px 50px;
    background: #fffcfa;
    text-align: left;
    position: relative;
}
.details_accommodation:before{
    content: '';
    background-image: url('../images/icon/wave-3.svg');
    width: 65px;
    right: -65px;
    height: 100%;
    position: absolute;
    bottom: 0;
    background-size: cover;
    background-position: right;
}
.section_accommodation .container{
    width: 100%;
    /*float: right;*/
    /*margin: 0 0 0 auto;*/
    /*width: calc(1170px + 250px);*/
    padding-left: 200px;
    padding-right: 0!important;
}
.details_accommodation h4{
    color: #6e6e6e;
    font-style: italic;
    text-transform: none;
    letter-spacing: normal;
    margin-bottom: 15px;
}
.details_accommodation ul{
    list-style: '-';
    margin: 0 0 0 25px;
    padding: 0;
}
.details_accommodation li{
    padding: 0 10px;
}
.room_amenities{
    margin-bottom: 5px;
}
.section_location{
    display: flow-root;
    width: 100%;
    text-align: center;
}
.section_location p>label{
    display: inline-block;
    width: 100%;
}
.images_location{
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}
.images_location img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.details_location{
    position: absolute;
    padding: 50px;
    left: 0;
    bottom: 0;
    color: #ffffff;
    text-align: left;
}
.details_location p{
    margin: 0;
}
.details_location p>label{
    font-family: var(--font-storng);
    display: inline-block;
    width: 100%;
}
.row_location{
    margin-top: 50px;
}
.images_location iframe{
    width: 100%;
    height: 100%;
}
.section_photogallery{
    background: #eee8e4;
    text-align: center;
    padding: 100px 0;
    position: relative;
}
.images_photo img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
    overflow: hidden;
}
.slider_gallery{
    margin: 50px auto;
}
.slider_gallery .slide{
    padding: 0 15px;
}
.images_photo{
    width: 100%;
    height: 350px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.slider_gallery .slide:nth-child(odd) .images_photo img{
    height: calc(100% - 100px);
}
.section_footer{
    padding: 100px 0 0;
    text-align: center;
    background-color: var(--secondary-color);
    color: #ffffff;
    background-image: url('../images/icon/bg.png');
    background-size: contain;
    position: relative;
}
.section_footer:before{
    content: '';
    background-image: url('../images/icon/wave-2.svg');
    width: 100%;
    left: 0;
    height: 65px;
    position: absolute;
    top: -2px;
    background-size: cover;
    background-position: bottom;
}
.logo_foooter img{
    width: auto;
    height: 80px;
    margin: auto;
    display: block;
    filter: brightness(0) invert(1);
}
.row_contact{
    text-align: left;
    width: 1100px;
    margin: auto;
}
.row_contact .col-xs-4, .row_contact .col-xs-3, .row_contact .col-xs-5{
    padding: 0 15px;
    margin-top: 50px;
}
.row_contact .col-xs-5{
    padding-left: 50px;
}
.row_contact h4{
    font-family: var(--font-title);
    text-transform: uppercase;
    color: #d5c0a1;
    font-size: 20px;
    margin-bottom: 15px;
}
.row_contact a:hover, .copyright a:hover{
    color: #d5c0a1;
}
.row_contact ul{
    margin: 0;
    padding: 0;
}
.row_contact li{
    list-style: none;
    padding: 3px 0;
    line-height: normal;
}
ul.list_sitemap{
    padding-left: 15px;
    list-style-type: circle;
    margin-top: 5px;
}
ul.list_sitemap li::before {
    content: "\f10c";
    padding-right: 3px;
    color: #fff;
    font: normal normal normal 10px / 1 FontAwesome;
    vertical-align: middle;
}
.row_contact li>label{
    width: 90px;
}
.row_contact p>label{
    display: inline-block;
    width: 100%;
}
.copyright{
    background: var(--secondary-color);
    color: #ffffff;
    text-align: center;
    margin-top: 50px;
    padding: 15px 0;
}
.slide_facilities .slick-arrow{
    background: var(--secondary-color);
    border: none;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -80px;
    top: 250px;
    bottom: auto;
    margin: auto;
    padding: 10px;
    z-index: 1;
}
.slide_facilities .slick-arrow.slick-next{
    right: -80px;
    left: auto;
}
.slide_facilities .slick-arrow img{
    width: auto;
    height: 100%;
    margin: auto;
    display: block;
    filter: brightness(0) invert(1);
}
.slide_accommodation .slick-arrow{
    background: var(--secondary-color);
    border: none;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50px;
    top: auto;
    bottom: 50px;
    margin: auto;
    padding: 10px;
    z-index: 1;
}
.slide_accommodation .slick-arrow.slick-next{
    margin-left: 50px;
}

.slide_accommodation .slick-arrow img{
    width: auto;
    height: 100%;
    margin: auto;
    display: block;
    filter: brightness(0) invert(1);
}
.btn_accommodation{
    position: absolute;
    bottom: 50px;
    left: 250px;
}
.btn_accommodation button{
    background: var(--secondary-color);
    border: none;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}
.btn_accommodation img{
    width: 100%;
    height: 100%;
    margin: auto;
    display: block;
    filter: brightness(0) invert(1);
    object-fit: contain;
}
.next_btn_accommodation{
    margin-left: 10px;
}
.hamberger_menu {
    display: block;
    height: 70px;
    position: absolute;
    left: 30px;
    top: 25px;
}

.button_container {
    position: absolute;
    /*top: 0;*/
    /*bottom: 0;*/
    height: 18px;
    width: 30px;
    margin: auto;
    cursor: pointer;
    transition: all 1s;
    z-index: 15;
    right: auto;
    left: 0;
    top: 0;
    bottom: auto;
}
.button_container:before{
    content: 'Menu';
    position: absolute;
    left: 40px;
    color: var(--pimary-color);
    top: 0;
    bottom: 0;
    font-size: 16px;
    line-height: 18px;
    font-family: var(--font-body);
}
.button_container.active:before{
    content: 'Close';
    color: #ffffff;
}

.button_container:hover {
    opacity: 1;
}

.button_container.active .top {
    -webkit-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
    background: #fff;
    width: 100%;
}

.button_container.active .middle {
    opacity: 0;
    background: #fff;
}

.button_container.active .bottom {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
    background: #fff;
}

.button_container span {
    background: var(--pimary-color);
    border: none;
    height: 1px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.button_container span:nth-of-type(1) {
    width: 100%;
}

.button_container span:nth-of-type(2) {
    top: 8px;
    width: 60%;
}

.button_container span:nth-of-type(3) {
    top: 16px;
}
.button_container:hover span:nth-of-type(2), .button_container.active span:nth-of-type(2){
    width: 100%;
}

.overlay {
    position: fixed;
    /*background-image: url('../images/icon/bg.jpg');*/
    background: #362255;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    z-index: 9;
    transition: all 0.5s;
    overflow: hidden;
    display: grid;
}

.overlay.open {
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100%;
    grid-template-columns: 1.3fr 2fr;
}

.overlay.open li {
    -webkit-animation: fadeInUp .9s ease forwards;
    animation: fadeInUp .9s ease forwards;
    -webkit-animation-delay: .35s;
    animation-delay: .35s;
}

.overlay.open li:nth-of-type(2) {
    -webkit-animation-delay: .40s;
    animation-delay: .40s;
}

.overlay.open li:nth-of-type(3) {
    -webkit-animation-delay: .45s;
    animation-delay: .45s;
}

.overlay.open li:nth-of-type(4) {
    -webkit-animation-delay: .50s;
    animation-delay: .50s;
}

.overlay.open li:nth-of-type(5) {
    -webkit-animation-delay: .55s;
    animation-delay: .55s;
}

.overlay.open li:nth-of-type(6) {
    -webkit-animation-delay: .60s;
    animation-delay: .60s;
}

.overlay.open li:nth-of-type(7) {
    -webkit-animation-delay: .65s;
    animation-delay: .65s;
}

.overlay.open li:nth-of-type(8) {
    -webkit-animation-delay: .70s;
    animation-delay: .70s;
}

.overlay.open li:nth-of-type(9) {
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}

.overlay.open li:nth-of-type(10) {
    -webkit-animation-delay: .80s;
    animation-delay: .80s;
}

.overlay.open li:nth-of-type(11) {
    -webkit-animation-delay: .85s;
    animation-delay: .85s;
}

.overlay nav {
    position: relative;
    /* -webkit-transform: translateY(-50%); */
    /* transform: translateY(-50%); */
    text-align: left;
    padding: 0 50px;
    margin-top: 75px;
}

.overlay ul {
    list-style: none;
    margin: 100px auto 0;
    position: relative;
    height: 100%;
    color: #ffffff;
    text-align: left;
    padding: 0 30px;
    z-index: 60;
    font-size: 20px;
    width: 100%;
}

.overlay ul li {
    display: block!important;
    position: relative;
    padding: 10px 0;
    opacity: 0;
    width: 100%;
    line-height: initial;
    height: auto;
}

.overlay ul li a {
    display: block;
    position: relative;
    color: #ffffff;
    text-decoration: none;
    /*overflow: hidden;*/
    opacity: 0.5;
    text-transform: uppercase;
    transition: all 0.25s;
}
.overlay ul.list_sitemap{
    margin-top: 5px;
    padding: 0 0 0 15px;
}
.overlay ul.list_sitemap li{
    display: flex!important;
    align-items: center;
}
.overlay ul.list_sitemap li::before{
    font-size: 13px;
    padding-right: 10px;
    opacity: 0.5;
}
.overlay ul.list_sitemap li.active::before{
    opacity: 1;
}

.overlay ul li a.active,
.overlay ul li a:hover,
.nav_mobile .overlay-menu .active {
    color: #ffffff;
    opacity: 1;
}

.overlay ul li a:hover:after,
.overlay ul li a:focus:after,
.overlay ul li a:active:after {
    width: 100%;
}

@-webkit-keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        left: 20%;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}
.overlay .left{
    flex: 1;
    background: #000000c0;
    -webkit-backdrop-filter: saturate(0);
    backdrop-filter: saturate(0);
    transition: all .3s ease;
}
.overlay .right{
    flex: 1;
    background: var(--pimary-color);
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
    overflow-y: auto;
    height: 100%;
}

.fix_body {
    overflow: hidden !important;
}
.menu_mobile{
    display: none;
}
.section_header.scroll_menu{
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
}
.images_icon {
    object-fit: cover;
    /* display: inline-block; */
    width: 25px;
    height: 25px;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: #ffffff;
    margin: auto;
    transition: all 0.25s;
    vertical-align: middle;
}
ul.social_footer{
    display: none;
    margin: auto;
}
.social_footer li{
    float: left;
    padding: 0 10px;
}
.images_icon:hover{
    background: #d5c0a1;
}
.section_parallax{
    height: 50vh;
    margin-top: 70px;
}
.section_parallax img{
    height: 100%;
}
.section_child{
    text-align: center;
    display: flow-root;
    width: 100%;
    padding-bottom: 100px;
}
.section_child h4{
    margin-bottom: 15px;
}
.section_accommodation_child .row_accommodation:nth-child(odd) .container{
    padding: 0!important;
}
.section_accommodation_child .details_accommodation{
    padding: 50px;

    justify-content: center;
}
.section_accommodation_child .details_accommodation:before{
    content: none;
}
.section_accommodation_child .row_accommodation{
    background-size: cover;
}
.section_accommodation_child .row_accommodation:nth-last-child(1){
    margin-bottom: 0;
}
.slide_type .slick-arrow{
    background: #453c2f82;
    border: none;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 30px;
    margin: auto;
    padding: 10px;
    z-index: 1;
}
.slide_type .slick-arrow.slick-next{
    right: 30px;
    left: auto;
}
.slide_type .slick-arrow img{
    width: auto;
    height: 100%;
    margin: auto;
    display: block;
    filter: brightness(0) invert(1);
}
.section_accommodation_child h2{
    font-size: 30px;
    margin-bottom: 15px;
}
.section_accommodation_child .images_icon{
    background: var(--pimary-color);
    display: inline-block;
    margin-right: 10px;
}
.section_accommodation_child ul{
    list-style: none;
    padding: 0;
    margin: 0 0 25px;
    color: var(--pimary-color);
    font-family: var(--font-storng);
}
.section_accommodation_child li{
    padding: 5px 0;
}
.section_accommodation_child .row_accommodation{
    background: none;
}
.section_accommodation_child .col-xs-1{
    background-color: var(--secondary-color);
}
.row_accommodation .col-xs-7{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}
.row_accommodation .col-xs-1{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    overflow: hidden;
}
.section_accommodation_child .row_accommodation:nth-child(even) .col-xs-7{
    float: right;
    border-radius: 10px 0 0 10px;
}
.section_accommodation_child .row_accommodation:nth-child(even) .col-xs-4{
    float: right;
}
.section_accommodation_child .row_accommodation:nth-child(even) .col-xs-1{
    float: left;
    border-radius: 0 10px 10px 0;
}
.section_roomamenities{
    padding: 0 0 100px 0;
    text-align: center;
}
.section_roomamenities h2{
    font-size: 22px;
}
.card_amenities{
    position: relative;
    width: 800px;
    margin: auto;
}
.box_amenities{
    background: #fffcfa;
    padding: 50px;
    border-radius: 10px;
    border: 1px solid var(--secondary-color);
    position: relative;
}
.card_amenities:before{
    content: '';
    background-color: var(--secondary-color);
    background-image: url('../images/icon/bg-1.png');
    width: 100%;
    height: 100%;
    border-radius: 10px;
    position: absolute;
    left: 30px;
    top: 30px;
    z-index: -1;
}
.card_amenities ul{
    display: inline-block;
    text-align: left;
    width: 450px;
    margin: 10px auto 25px;
}
.card_amenities li{
width: 50%;
float: left;
}
.section_footer_w:before{
    background-image: url('../images/icon/wave-5.svg');
}
.images_facilities_child{
    width: 100%;
    height: 360px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    /*overflow: hidden;*/
    position: relative;
}
.section_facilities_child .row_facilities .col-xs-6:nth-child(1):before{
    content: '';
    background-color: var(--secondary-color);
    background-image: url('../images/icon/bg-1.png');
    width: calc(100% - 25px);
    height: 100%;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
    border-radius: 10px;
}
.images_facilities_child img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}
.details_facilities_child{
    border-radius: 0;
    padding: 0 0 0 50px;
}
.details_facilities_child:before{
    content: none!important;
}
.section_facilities_child{
    padding-bottom: 100px;
}
.row_facilities{
    margin-bottom: 80px;
    display: flow-root;
    width: 100%;
}
.row_facilities .col-xs-6:nth-child(1) .images_facilities_child{
    padding: 0 0 0 25px;
}
.section_facilities_child h2{
    font-size: 30px;
    margin-bottom: 15px;
}
.details_facilities_child ul{
    margin: 0;
    padding: 0;
}
.details_facilities_child li{
    list-style: none;
}
.details_facilities_child li>p{
    margin: 0;
}
.section_facilities_child .row_facilities:nth-child(even) .col-xs-6:nth-child(1){
    float: right;
}
.section_facilities_child .row_facilities:nth-child(even) .details_facilities_child{
    padding: 0 50px 0 0;
}
.section_facilities_child .row_facilities:nth-child(even) .col-xs-6:nth-child(1) .images_facilities_child{
    padding: 0 25px 0 0;
}
.section_facilities_child .row_facilities:nth-child(even) .col-xs-6:nth-child(1):before{
    right: 0;
    left: auto;
}
.section_facilities_child .slide_type .slick-arrow.slick-prev{
    left: 55px;
}
.section_facilities_child .row_facilities:nth-child(even) .slide_type .slick-arrow.slick-prev{
    left: 30px;
}
.section_facilities_child .row_facilities:nth-child(even) .slide_type .slick-arrow.slick-next{
    right: 55px;
}
.section_facilities_child .row_facilities:nth-last-child(1){
    margin-bottom: 0;
}
.details_dining h2{
    font-size: 30px;
}
.images_dining{
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    /*overflow: hidden;*/
    position: relative;
    padding-left: 25px;
}
.images_dining img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}
.details_dining{
    padding: 0 0 50px 25px;
}
.row_dining .col-xs-6{
    padding: 0 15px;
}
.section_dining{
    padding-bottom: 100px;
}
.card_dining{
    position: relative;
}
.card_dining:before{
    content: '';
    background-color: var(--secondary-color);
    background-image: url('../images/icon/bg-1.png');
    width: calc(100% - 25px);
    height: 100%;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1;
    border-radius: 10px;
}
.row_dining .col-xs-6:nth-last-child(1) .details_dining{
    padding: 80px 0 0 25px;
}
.row_dining .col-xs-6:nth-last-child(1) .card_dining:before{
    left: auto;
    right: 0;
}
.row_dining .col-xs-6:nth-child(2) .images_dining, .row_dining .col-xs-12 .images_dining{
    padding: 0 25px 0 0;
}
.section_dining .row_dining:nth-child(1){
    margin-top: 0;
}
.section_dining .row_dining:nth-child(2){
    text-align: center;
}
.section_dining .row_dining:nth-child(2) .details_dining{
    padding: 70px 0 0 0;
    text-align: center;
}
.section_dining .row_dining:nth-child(2) .images_dining{
    height: 400px;
}
.section_dining .row_dining:nth-child(2) .col-xs-6:nth-child(2) .images_dining{
    padding: 0 0 0 25px;
}
.section_dining .row_dining ul{
    display: inline-block;
    margin: 10px auto 30px;
    padding: 0;
    text-align: left;
}
.section_dining .row_dining li{
    position: relative;
    list-style: none;
    padding: 0;
}
.section_dining .row_dining li::before {
    content: "-"; /* Insert content that looks like bullets */
}
.section_dining .row_dining{
    margin-top: 70px;
    display: inline-block;
    width: 100%;
}
.section_dining .row_dining:nth-last-child(1) .card_dining:before{
    left: auto;
    right: 0;
}
.section_dining .row_dining:nth-last-child(1) .details_dining{
    padding: 70px 0 0 25px;
    text-align: center;
}
.photo_info{
    display: none;
}
.dropdown_new .dropdown_menu {
    background: #fdfdfdde;
    color: #474747;
    backdrop-filter: blur(15px);
    opacity: 0;
    position: absolute;
    pointer-events: none;
    /*transform-origin: top left;*/
    /*transition-duration: 0.5s;*/
    transform: translateY(-2em);
    transition: all 0.25s;
    /*max-height: 0;*/
    /*overflow: hidden;*/
    /*-webkit-transition: max-height 0.8s;*/
    /*-moz-transition: max-height 0.8s;*/
    /*transition: max-height 0.8s;*/
    line-height: normal;

}

.dropdown_menu li {
    position: relative;
    width: 100% !important;
    padding: 0 !important;
    white-space: nowrap;
    line-height: normal;
    margin: 0 !important;
    background: none !important;
}

.dropdown_menu li:hover a{
    background: var(--pimary-color);
    color: #fff;
}
.dropdown_menu a {
    line-height: normal;
    padding: 10px;
    text-align: left;
    display: inline-block;
    width: 100%;
}

.dropdown_new:hover .dropdown_menu {
    opacity: 1;
    /*transform: scaleY(1);*/
    transform: translateY(0);
    pointer-events: auto;
    /*max-height: 500px!important;*/
}
.section_spa{
    padding-bottom: 100px;
    text-align: center;
}
.section_child_spa ul{
    text-align: left;
    width: 600px;
    margin: 25px auto 0;
}
.section_child_spa li{
    width: 50%;
    float: left;
}
.images_spa{
    height: 600px;
    position: relative;
    padding-right: 25px;
}
.images_spa img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    border-radius: 10px;
}
.row_spa{
    margin: 0 -15px;
}
.row_spa .col-xs-6, .row_spa .col-xs-12{
    padding: 0 15px;
}
.row_spa .card_dining:before{
    right: 0;
    left: auto;
}
.box_spa{
    margin: 50px 0;
    display: inline-block;
    width: 100%;
}
.row_contactus{
    margin: 50px 0 0;
    text-align: left;
}
.row_contactus p>label{
    display: inline-block;
    width: 100%;
}
.section_contact h2{
    font-size: 24px;
    margin-bottom: 15px;
}
.row_contactus li>label{
    width: 80px;
}
.row_contactus ul{
    margin: 0;
    padding: 0;
}
.row_contactus li{
    list-style: none;
}
.input_data{
    padding: 0 0 5px 0;
    margin: 0;
    background: none;
    border: none;
    border-bottom: 1px solid #9f9f9f;
    width: 100%;
    border-radius: 0;
    outline: none;
}
.row_input .col-xs-12{
    margin-bottom: 25px;
}
.text_area textarea{
    height: 150px;
}
.row_input label{
    line-height: normal;
}
.row_input label>span{
    color: red;
}
.row_input .btn_submit{
    background: var(--pimary-color);
    color: #ffffff;
    border: none;
}
.row_input .btn_submit:hover{
    background: var(--secondary-color);
}
.error, #span_error{
    color: red;
    font-style: italic;
    font-size: 14px;

    width: 100%;
    display: block;
}
.row_contactus a:hover{
    color: var(--pimary-color);
}
.row_map{
    margin-top: 100px;
    display: inline-block;
    width: 100%;
}
.row_map iframe{
    width: 100%;
    height: 600px;
}
.section_contact .btn_back{
    background: var(--pimary-color);
    color: #ffffff;
    border: none;
}
.section_contact .btn_back:hover{
    background: var(--secondary-color);
}
.section_gallery .row_gallery{
    margin-top: 50px;
}
.row_gallery{
    text-align: left;
    display: inline-block;
    width: 100%;
}
.row_gallery h2{
    font-size: 24px;
}
.row_gallery .nav{
    margin: 15px 0;
}
.row_gallery .nav li>a{
    background: none;
    color: #000;
    margin: 0;
    padding: 0;
    border-radius: 0;
    position: relative;
    text-transform: uppercase;
}
.row_gallery .nav li{
    margin-right: 25px;
}
.row_gallery .nav li:nth-last-child(1){
    margin-right: 0;
}
.row_gallery .nav li>a:before{
    content: '';
    width: 0;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #000000;
    transition: all 0.25s;
}
.row_gallery .nav li.active>a{
    background: none;
    color: #000000;
}
.row_gallery .nav li.active>a:before{
    width: 100%;
}
.images_gallery{
    width: 100%;
    height: 300px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.images_gallery img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.row_photogallery{
    margin: 0 -15px;
}
.row_photogallery .col-xs-4{
    padding: 15px;
}
.overlay_photo{
    position: absolute;
    left: 0;
    top: 0;
    background: #453c2fe3;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    opacity: 0;
    width: 100%;
    height: 100%;
    transition: all 0.25s;
}
.row_photogallery .col-xs-4:hover .overlay_photo{
    opacity: 1;
}